.deactive {
    display: none;
}

#ks_slider_selection {
    position: relative;
    top: 50%;
    width: 200px;
}

.ks_main_div{
    display: flex;
}

.ks_container {
    display: block;
    margin: 2px 35px;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ks_container input {
    opacity: 0;
    cursor: pointer;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

.ks_container:hover input ~ .checkmark {
  background-color: #ccc;
}

.ks_container input:checked ~ .checkmark {
  background-color: #2196F3;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.ks_container input:checked ~ .checkmark:after {
  display: block;
}

.ks_container .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.ks_date_filters_menu{
    z-index: 100000;
}
